#main_wrapper {
    background-color: #0055b8;
    color: #fff;
}

#display_settings {
    background-color: #002b5c;
}

a {
    color: #fff;
    font-weight: 900;
}

.listing_wrapper {
    height: 70px;
    box-shadow: 0 -35px 6px 0 rgba(0, 0, 0, 0.13) inset;
    background-color: #002b5c;
    margin: 9px 15px;
    border: 1px solid rgba(0, 0, 0, 0.37);
    border-radius: 5px;
}

#header {
    background-color: #0055b8;
}

#page_number {
    color: #000;
}

select {
    color: #000;
}
